---
name: optimized_issuable_label_filter
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/34503
rollout_issue_url: 
milestone: '13.4'
type: development
group: group::analytics
default_enabled: true
